
Redmine - Defect #27278

Redmine 3.3.5 error

2017-10-24 15:48 - Julien Pornet

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.3.5

Description

Hello,

We have an problem with redmine 3.3.5 version.

if we write an emoticon in a text box, we have this message in production.log

Processing by IssuesController#update as HTML

Parameters: {"utf8"=>"✓",

"authenticity_token"=>"J4p5wmYUWWRdxeZfBzQ5iN29/fCvV30NSVOR5cm5LFtn4OIZif6V0yjbF2Bb9o3F/Dg8D+9EBsa5EpCu1t/qZ

g==", "form_update_triggered_by"=>"", "issue"=>{"is_private"=>"0", "project_id"=>"4", "tracker_id"=>"3", "subject"=>"TEST DELETE

REDMINE TICKET", "description"=>"", "status_id"=>"1", "priority_id"=>"3", "assigned_to_id"=>"601", "parent_issue_id"=>"",

"start_date"=>"2017-10-24", "due_date"=>"", "estimated_hours"=>"", "done_ratio"=>"0", "custom_field_values"=>{"11"=>""},

"notes"=>"Bonjour Émilie,\r\n \r\nOui très bien, merci !

History

#1 - 2017-10-24 15:57 - Julien Pornet

The message of the user that generates the error :

Bonjour Émilie,

Oui très bien, merci !

#2 - 2017-10-24 15:57 - Julien Pornet

Bonjour Émilie,

Oui très bien, merci !

#3 - 2017-10-24 15:58 - Julien Pornet

Oui très bien, merci !

#4 - 2017-10-24 16:38 - Toshi MARUYAMA

- Category deleted (Database)

- Status changed from New to Needs feedback

- Priority changed from High to Normal

Please see submissions.

Please post more log. Your log is not informative.

#5 - 2018-09-13 13:53 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

No feedback from the author. Closing.
